/*
 Theme Name:   BuddoBotDivi Child
 Description:  Divi Child Theme
 Author:       Tommy Oddo
 Author URI:   https://www.oddodesign.com
 Template:     Divi
 Version:      1.0.7
 Text Domain:  bdbt
*/

.bdbt-class {

}

/* FROM PARENT (BEFORE CHILD THEME)
---------------------------------------------------------------------------------------------------- */
.dollar .percent-value:before {
  content:'$';
}

/* TYPOGRAPHY - GLOBAL
---------------------------------------------------------------------------------------------------- */
.et-l--body ul,
.et-l--body ol {
  padding-left: 40px;
  list-style-position: outside;
}

.et-l--body ol li,
.et-l--body ol li {
  margin-bottom: 0.5em;
}

.et-l--body a {
  font-weight: 500;
}

/* FOOTER - GLOBAL
---------------------------------------------------------------------------------------------------- */
footer .et_pb_social_media_follow li.et_pb_social_icon a {
  margin-right: -6px;
}

footer .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 0 !important;
}

/* WHO WE ARE - KEY BUDDOS
---------------------------------------------------------------------------------------------------- */
/* Buddo Cards
--------------------------------------------- */
/* .bdbt-key-buddo-cards .et_pb_team_member_description h3.et_pb_module_header {
  background-color: #232323;
  color: #fff;
  margin-top: 0;
  padding: 12px;
}

.bdbt-key-buddo-cards p.et_pb_team_member_position {
  color: #fff;
  background-color: #232323;
  border-radius: 0 0 6px 6px;
}

.bdbt-key-buddo-cards .et_pb_team_member_image {
  margin-bottom: 0;
} */





/* Only thing that works is to place css in module. Leaving it here in case it's caching related. */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
  .et_pb_team_member_image {
    max-width: 100% !important;
    margin-right: 0 !important;
  }
}













/* BLOG - HOME
---------------------------------------------------------------------------------------------------- */
/* Header Menu - "Blog" menu highlight
--------------------------------------------- */
body.page-id-4343 .menu-item-3577 a, /* subscribe thank you page; blog menu item */
body.archive.author .menu-item-3577 a,
body.search-results .menu-item-3577 a,
body.single-post .menu-item-3577 a,
body.archive.category .menu-item-3577 a,
body.archive.date .menu-item-3577 a {
  color: #b9262a !important;
}

/* Header - Featured Post
--------------------------------------------- */
.bdbt-featured-post .et_pb_slide_description h2 {
  padding-top: 42px;
}

.bdbt-featured-post .et_pb_slide_description:before {
  content: 'Featured Post';
  color: #fff;
  font-family: Oswald,Georgia,"Times New Roman",serif !important;
  font-size: 24px;
  text-align: left;
  position: absolute;
  font-weight: bold;
  text-transform: uppercase;
  left: 0;
}

/* Recent Articles
--------------------------------------------- */
.bdbt-recent-posts .et_pb_post {
  margin-bottom: 36px !important;
}

.bdbt-recent-posts a.entry-featured-image-url {
  margin-bottom: 18px;
}

.bdbt-recent-posts img {
  border-radius: 10px;
}

/* More Articles
--------------------------------------------- */

.bdbt-blog-grid .dp-dfg-filters {
  /* border-bottom: 1px dashed #c0c0be; */
  margin-bottom: 10px;
}

.bdbt-blog-grid .dp-dfg-filters .dp-dfg-level {
  justify-content: normal;
}

.bdbt-blog-grid .dp-dfg-item {
  padding: 20px 20px 18px 20px;
}

.bdbt-blog-grid .dp-dfg-filter-link {
  line-height: 1 !important;
  padding: 12px 14px !important;
  border: 1px solid #fff !important;
  background-color: #232323 !important;
}

.bdbt-blog-grid .dp-dfg-filter-link.active {
  background-color: #891c1f !important;
}

.bdbt-blog-grid li.dp-dfg-filter:first-of-type a { 
  border-radius: 3px 0 0 3px;
}

 .bdbt-blog-grid li.dp-dfg-filter:last-of-type a { 
  border-radius: 0 3px 3px 0;
}

.bdbt-blog-grid .dp-dfg-image {
  padding: 0 10px 10px 10px !important;
}

.bdbt-blog-grid .dp-dfg-image .dp-dfg-featured-image {
  border-radius: 6px;
}

.dp-dfg-no-results {
  text-align: center;
}

.bdbt-blog-grid .dp-dfg-pagination .pagination a,
.bdbt-blog-grid .et-l .dp-dfg-pagination .pagination a.pagination-link {
  border: none !important;
  padding: 12px 10px !important;
}

/* Subscribe Sub-Footer
--------------------------------------------- */
.bdbt-blog-home-subscribe .et_pb_promo_description {
  padding-bottom: 0;
}

.bdbt-blog-home-subscribe .gform_required_legend {
  display: none;
}

.bdbt-blog-home-subscribe .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
.bdbt-blog-home-subscribe .gform_wrapper .gform_body .gform_fields .gfield input[type=email] {
  padding: 12px !important;
  border: 0;
  border-radius: 4px;
}

.bdbt-blog-home-subscribe .gform_wrapper.gravity-theme .gfield_label {
  font-weight: normal;
  font-size: 18px;
}

.bdbt-blog-home-subscribe .gform_wrapper.gravity-theme p.gform_required_legend {
  padding: 0 0 18px 0;
  color: #666 !important;
  font-style: italic;
  text-align: right;
}

.bdbt-blog-home-subscribe .gform_wrapper input[type=submit] {
  color: #333;
  border: 2px solid #333 !important;
  border-radius: 5px;
  background-color: transparent;
  font-size: 16px;
  line-height: 1.7em !important;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  letter-spacing: 1px;
  padding: .3em 1em !important;
  box-shadow: none;
  /* float: right; */
}

.bdbt-blog-home-subscribe .gform_wrapper input[type=submit]:hover {
  color: #9e9e9e !important;
  border-color: #9e9e9e !important;
  border-radius: 5px;
  letter-spacing: 1px;
}

/* BLOG - SINGLE
---------------------------------------------------------------------------------------------------- */
.bdbt-fullwidth-post-title .et_pb_post_title {
  padding: 50px 0 !important;
}

.bdbt-et_pb_post_content .et_pb_section {
  padding-top: 0 !important;
}

.bdbt-et_pb_post_content .et_pb_row {
  width: auto;
}

.bdbt-et_pb_post_content blockquote {
  color: #fff;
  background-color: #232323;
  border-radius: 10px;
  border-left: none;
  padding: 36px 40px;
}

.bdbt-et_pb_post_content blockquote a {
  color: #b9262a !important;
}

/* Sidebar Widgets
--------------------------------------------- */
.bdbt-post-sidebar .et_pb_widget {
  margin-bottom: 18px !important;
}

.bdbt-post-sidebar .et_pb_widget li a {
  color: #891c1f !important;
}

.bdbt-post-sidebar .et_pb_widget ul.bdbt-post-sidebar-latest li,
.bdbt-post-sidebar .et_pb_widget ul.bdbt-post-sidebar-archives li,
.bdbt-post-sidebar .et_pb_widget ul.bdbt-post-sidebar-categories li {
  padding-left: 0;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 40px;
  margin-bottom: 0;
  list-style-type: disc !important;
  border-bottom: 1px dashed #c0c0be;
}

/* Sidebar Search
--------------------------------------------- */
.bdbt-post-sidebar-search {
  margin-bottom: 22px !important;
}

.bdbt-post-sidebar-search input[type=submit] {
  background-color: #fff !important;
  border: 2px solid #232323;
  font-size: 16px;
  font-weight: 500;
  border-radius: 0 4px 4px 0;
}

.bdbt-post-sidebar-search input[type=text] {
  background-color: #f2f2f2 !important;
  color: #232323;
  border-radius: 3px 0 0 3px;
}

/* Sidebar Subscribe
--------------------------------------------- */
.bdbt-post-sidebar-subscribe .gform_required_legend {
  display: none;
}

.bdbt-post-sidebar-subscribe .gform_footer {
  padding-bottom: 0 !important;
}

.bdbt-post-sidebar-subscribe {
  margin-bottom: 24px !important;
}

.bdbt-post-sidebar-subscribe .et_pb_promo_description {
  padding-bottom: 0;
}

.bdbt-post-sidebar-subscribe .gform_wrapper.gravity-theme .ginput_complex span {
  flex: 0 0 auto;
  width: 100%;
}

.bdbt-post-sidebar-subscribe .gform_wrapper.gravity-theme .ginput_complex span.name_first {
  padding-bottom: 12px;
}

.bdbt-post-sidebar-subscribe .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.bdbt-post-sidebar-subscribe .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
.bdbt-post-sidebar-subscribe .gform_wrapper .gform_body .gform_fields .gfield input[type=email] {
  padding: 10px !important;
  border: 0;
  border-radius: 5px;
}

.bdbt-post-sidebar-subscribe .gform_wrapper.gravity-theme .gfield_label {
  font-weight: normal;
  font-size: 18px;
}

.bdbt-post-sidebar-subscribe .gform_wrapper.gravity-theme p.gform_required_legend {
  padding: 0 0 18px 0;
  color: #666 !important;
  font-style: italic;
  text-align: center;
}

.bdbt-post-sidebar-subscribe .gform_wrapper.gravity-theme {
  align-items: center;
  justify-content: center;
  padding-bottom: 0;
}

.bdbt-post-sidebar-subscribe .gform_wrapper input[type=submit] {
  color: #333;
  border: 2px solid #333 !important;
  border-radius: 5px;
  background-color: transparent;
  font-size: 16px;
  line-height: 1.7em !important;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  letter-spacing: 1px;
  padding: .3em 1em !important;
  box-shadow: none;
  /* float: right; */
}

.bdbt-post-sidebar-subscribe .gform_wrapper .gform_footer input[type=submit]:hover {
  color: #9e9e9e !important;
  border-color: #9e9e9e !important;
  border-radius: 5px;
  letter-spacing: 1px;
}

/* BLOG - CATEGORY
---------------------------------------------------------------------------------------------------- */
.bdbt-blog-grid h2 span {
  text-transform: lowercase;
}






/* Gravity Forms Placeholder Text - for Divi
--------------------------------------------- */
body .gform_wrapper .gform_body .gform_fields .gfield input::-webkit-input-placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield textarea::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
  color: #4e4e4e;
}
body .gform_wrapper .gform_body .gform_fields .gfieldinput::-moz-placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield textarea::-webkit-input-placeholder { 
    /* Firefox 19+ */
  color: #4e4e4e;
}
body .gform_wrapper .gform_body .gform_fields .gfield input:-ms-input-placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield textarea::-webkit-input-placeholder {
    /* IE 10+ */
  color: #4e4e4e;
}
body .gform_wrapper .gform_body .gform_fields .gfieldinput:-moz-placeholder,
body .gform_wrapper .gform_body .gform_fields .gfield textarea::-webkit-input-placeholder {
    /* Firefox 18- */
  color: #4e4e4e;
}





/* Gravity Validation Error - for Divi
--------------------------------------------- */
/* body .gform_wrapper .validation_error {
  color: #fff !important;
  border-top: 0 !important;
  border-bottom: 0 !important;
  background-color: #891c1f  !important;
  width: 96% !important;
  padding: 18px 24px !important;
  font-weight: normal !important;
}

body .gform_wrapper li.gfield.gfield_error {
  border-top: 0 !important;
  border-bottom: 0 !important;
  color: #891c1f !important;
  padding-left: 16px;
  padding-right: 16px;
  background-color: transparent !important;
}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper li.gfield_error textarea,
body .gform_wrapper li.gfield_error .ginput_container_select {
  border: 1px solid #891c1f !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container),
.gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container) {
  padding-right: 1px !important;
}

body .gform_wrapper li.gfield.gfield_error .gfield_label {
  color: #891c1f !important;
}

body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error {
  padding-right: 16px !important;
}

body .gform_wrapper .validation_message {
  color: #891c1f !important;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  padding-left: 0 !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
  font-weight: normal !important;
  font-style: italic !important;
} */

/* GRAVITY FORMS - CONTACT FORM
---------------------------------------------------------------------------------------------------- */

/* Field attributes
--------------------------------------------- */
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield input[type=tel] {
  background-color: #f2f2f2;
  padding: 16px !important;
  border: 0;
  border-radius: 0;
}

.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield textarea {
  background-color: #f2f2f2;
  padding: 16px !important;
  border: 0;
  border-radius: 0;
}

/* Select attributes
--------------------------------------------- */
.bdbt-gform-code-module  .gfield--type-select {
    padding-bottom: 12px;
}

.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_select,
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .name_prefix_select,
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .address_country {
  position: relative;
}

.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_select:after,
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .name_prefix_select:after,
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .address_country:after {
    color: #434B67;
    font-family: 'ETmodules';
    content: '\33';
    font-size: 28px;
    position: absolute;
    top: 14px;
    right: 20px;
    pointer-events: none;
}

.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .name_prefix_select:after,
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .address_country:after {
  right: 30px;
}

.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield select {
  background-color: #f2f2f2;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-left: 16px;
  height: 56px;
}

/* Multi-Select attributes
--------------------------------------------- */
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_multiselect select {
  height: 200px;
}


/* Font attributes
--------------------------------------------- */
.bdbt-gform-code-module .gform_wrapper.gravity-theme p.gform_required_legend {
    padding: 18px 0;
    color: #666 !important;
    font-style: italic;
    text-align: right;
}

.bdbt-gform-code-module .gform_wrapper.gravity-theme .gfield_label {
    font-size: 18px;
    color: #333 !important;
}

.bdbt-gform-code-module .gform_wrapper.gravity-theme .ginput_container_checkbox .gfield_checkbox label {
    color: #333;
}

.bdbt-gform-code-module .gform_wrapper.gravity-theme .ginput_container_checkbox {
    padding-left: 24px;
}

.bdbt-gform-code-module .gform_wrapper.gravity-theme p,
.bdbt-gform-code-module .gform_wrapper.gravity-theme .gfield_description {
    color: #333 !important;
}


/* Gravity Labels - for Divi
--------------------------------------------- */
.bdbt-gform-code-module .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
  font-weight: normal;
}

.bdbt-gform-code-module .gform_wrapper span.gfield_required {
  color: #891c1f !important;
}


/* Submit Button
--------------------------------------------- */
.bdbt-gform-code-module .gform_wrapper .gform_footer input[type=submit] {
  color: #333;
  border: 3px solid #333 !important;
  border-radius: 5px;
  background-color: transparent;
  font-size: 20px;
  line-height: 1.7em !important;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  letter-spacing: 1px;
  padding: .3em 1em !important;
  box-shadow: none;
  float: right;
}

.bdbt-gform-code-module .gform_wrapper .gform_footer input[type=submit]:hover {
  color: #9e9e9e !important;
  border-color: #9e9e9e !important;
  border-radius: 5px;
  letter-spacing: 1px;
}


